---
arch: x86_64
bootstrap: cloudinit
cloud: gcp
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.4-x86_64-bios-cloudinit-vm-gcp
name: alpine-3.23.4-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:43:42.145692'
uploaded: '2026-04-18T00:01:17.583572'
signed: '2026-04-18T00:01:28.005687'
released: '2026-04-19T17:00:30.835911'
artifacts:
metadata_updated: '2026-04-19T17:00:30.836280'
